Înapoi la articol
Poza 1 / 1

Un plugin de WordPress poate permite atacatorilor să preia controlul site-urilor. Utilizatorii ar trebui să îl actualizeze imediat